rte_flow_item_gre(3)

NAME
rte_flow_item_gre

SYNOPSIS

#include <rte_flow.h>

  Data Fields

rte_be16_t c_rsvd0_ver
rte_be16_t protocol

Detailed Description

RTE_FLOW_ITEM_TYPE_GRE.

Matches a GRE header.

Definition at line 1213 of file rte_flow.h.

Field Documentation

  rte_be16_t c_rsvd0_ver
Checksum (1b), reserved 0 (12b), version (3b). Refer to RFC 2784.

Definition at line 1218 of file rte_flow.h.

  rte_be16_t protocol
Protocol type.

Definition at line 1219 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.